.navigation {
	position: sticky;
	top: 0;
	width: 100%;
	background: #fefefe;
	z-index: 1000;
}

body.no-scroll {
	overflow: hidden;
    position: relative;
}

img.logo {
    max-width: 195px;
    margin-left: 20px;
}

.utility {
    border-bottom: 1px solid #D5D5D5;
}

.primary-nav {
	padding: 12px 0;
}

.primary-nav ul.nav li.nav-item a.nav-link {
	font-family: 'Manrope', sans-serif;
	color: #333333;
	font-size: 16px;
	text-decoration: none;
}

.utility ul.nav li.nav-item a.nav-link {
    color: #007CBA;
    font-size: 18px;
    padding: .5rem 12px;
    text-decoration: none;
}

.primary-nav .nav-link {
    position: relative;
    padding-right: 1.5rem;
    font-size: 18px;
}

.primary-nav .nav-link[data-toggle="collapse"] span {
    content: "+";
    position: absolute;
    right: 1rem;
    color: #007CBA;
    font-weight: bold;
}

/* Effect 5: same word slide in */
.primary-nav a[data-toggle="collapse"] {
    overflow: hidden;
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}

.primary-nav a[data-toggle="collapse"] span {
    position: relative;
    display: inline-block;
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
}

.primary-nav a[data-toggle="collapse"] span::before {
    position: absolute;
    top: 100%;
    content: attr(data-hover);
    font-weight: 700;
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

.primary-nav a[data-toggle="collapse"]:not(.collapsed) span {
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
}

.primary-nav ul.nav li.nav-item a.nav-link.btn.btn-primary {
    text-transform: none;
    padding: .375rem 30px;
    padding-left: 20px;
    margin: 0;
    letter-spacing: 0px;
}

.dropdown-item {
	text-decoration: none;
}

#nav-menus {
    position: absolute;
    z-index: 1;
    top: 100%;
    background: #f5f8f8;
    color: #21252a;
    border-bottom: 2px solid #007CBA;
}

#nav-menus .shadow {
    box-shadow: #fff 0 -5px, 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
}

/*.hero {
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	padding: 150px 0;
	color: #fefefe;
	position: relative;
}*/

/*.hero:before {
    content: '';
    z-index: 0;
    background: #000;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0.45;
}

.hero .row {
	position: relative;
	z-index: 1;
}*/

.hero h1 {
	font-size: 55px;
	line-height: 65px;
	font-weight: 800;
}

.hero h1 span {
	font-family: 'Manrope', sans-serif;
	font-size: 24px;
	line-height: 36px;
	font-weight: 800;
	letter-spacing: 2px;
	text-transform: uppercase;
	display: block;
}

@media only screen and (max-width: 600px){
  .hero h1{
    font-size: 32px !important;
    line-height: 40px;
  }

  .hero h1 span {
      font-size: 18px;
      line-height: 28px;
  }

}

.header.about {
	background: url('../img/about-header.jpg');
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	padding: 100px 0;
	color: #fefefe;
	position: relative;
}

.header.news-events {
	background: url('../img/news-events-header.png');
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	padding: 100px 0;
	color: #fefefe;
	position: relative;
}

.header.directory {
	background: url('../img/resource-header.jpg');
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	padding: 100px 0;
	color: #fefefe;
	position: relative;
}

.header.directory.accel {
    background: url('../img/accel-header.jpg');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    padding: 100px 0;
    color: #fefefe;
    position: relative;
}

.header.board {
	background: url('../img/board-header.jpg');
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	padding: 100px 0;
	color: #fefefe;
	position: relative;
}

.header.supporters {
	background: url('../img/supporters-header.jpg');
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	padding: 100px 0;
	color: #fefefe;
	position: relative;
}

.header.what-we-do {
	background: url('../img/what-we-do-header.jpg');
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	padding: 100px 0;
	color: #fefefe;
	position: relative;
}

.header:before {
    content: '';
    z-index: 0;
    background: #000;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0.45;
}

.header .row {
	position: relative;
	z-index: 1;
}

.header h1 {
    font-size: 46px;
    line-height: 1.1em;
    font-weight: 800;
}

.header h1 span {
    font-family: 'Manrope', sans-serif;
    font-size: 17px;
    line-height: 20px;
    font-weight: 800;
    letter-spacing: 2px;
    text-transform: uppercase;
    display: block;
    margin-bottom: 8px;
}

.header p {
    font-family: 'Manrope', sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.75em;
    color: #fefefe;
}

.grey-bg {
	background: #F5F8F8;
}

.lite-grey-text {
    color: #808184;
}

.blue-bg {
	background: #007CBA;
	color: #fefefe;
}

.blue-text {
	color: #55a8d3;
}

.grey {
	color: #383838;
}

.normal-pad {
	padding: 100px 0;
}

.small-pad {
	padding: 50px 0;
}

p.lead {
    font-family: 'Manrope', sans-serif;
    font-size: 17px;
    font-weight: 700;
    line-height: 1.75em;
}

p {
    font-family: 'Manrope', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.75em;
    color: #484848;
}

p.small {
    font-family: 'Manrope', sans-serif;
    line-height: 1.75em;
    font-weight: 500;
    font-size: 14px;
}

h2 {
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 20px;
    line-height: 1.1em;
}

h3, .footer h2 {
	font-family: 'Manrope', sans-serif;
	font-size: 20px;
	font-weight: 600;
}

.btn-primary {
    font-family: 'Manrope', sans-serif;
    font-weight: 600;
    color: #212529;
    background-color: #FFC439;
    border-color: #FFC439;
    padding: 12px 30px 12px;
    text-decoration: none;
    font-size: 17px;
    line-height: 20px;
}
.btn-outline-primary {
    color: #212529;
    border-color: #212529;
    font-family: 'Manrope', sans-serif;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 600;
    padding: .375rem 30px;
    text-decoration: none;
}

.btn-primary:hover, .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
	background: #e0ae38;
    border-color: #e0ae38;
    color: #212529;
}

.btn-outline-primary:hover {
	color: #fefefe;
	border-color: #212529;
	background: #212529;
}

a {
    color: #46812C;
    font-weight: 700;
    text-decoration: none;
    background-color: transparent;
}

.board p {
	margin-bottom: 8px;
    line-height: 1.2;
}

p.post-type {
	font-family: 'Manrope', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	color: #747474;
	margin-bottom: 0;
}

h3.post-title {
    font-size: 20px;
    font-weight: 900;
    margin-bottom: 24px;
    color: #747474;
    text-decoration: none !important;
    line-height: 1.5em;
}

.posts a {
    text-decoration: none !important;
}

li.nav-item.mobile-icon {
	display: none;
}

@media (max-width: 990px) {
	.primary-nav li.nav-item.mobile-icon {
		display: block;
	}

	.primary-nav ul.nav li.nav-item:not(.mobile-icon) {
		display: none;
	}
}

#mobile_menu nav {
    opacity: 0;
    pointer-events: none;
    transition: all 0.75s ease-in-out;
}

#mobile_menu.active nav {
    position: relative;
    opacity: 1;
    top: 40%;
    height: 55%;
    font-size: 2.5rem;
    margin-right: auto;
    margin-left: auto;
    pointer-events: auto;
}

.mobilemenu ul.site-links {
    list-style: none;
    padding: 0;
    margin: 0 auto;
    display: inline-block;
    height: auto;
    position: relative;

}

.mobilemenu ul.site-links li {
    display: block;
    padding: 0 0 35px;
}

.mobilemenu ul.site-links li a {
  font-family: 'Manrope', sans-serif;
  font-size: 20px;
  font-weight: 800;
  color: #000;
  display: block;
  text-decoration: none;
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
  line-height: 1;
  text-align: center;
}

.mobilemenu ul.site-links li a:hover, .mobilemenu ul.site-links li a:focus {
    color: #46812C;
    text-decoration: none;
}

#mobile_menu {
    height: 0;
    background: #fff;
    color: #000;
    width: 100%;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 100;
    transition: all 0.5s ease-in;
    opacity: 0;
    pointer-events: none;
    overflow-y: scroll;
}

#mobile_menu.active {
    height: 100vh;
    position: fixed;
    opacity: 1;
    pointer-events: auto;
    transition: all 0.25s ease-in;
}

@media only screen and (max-width: 500px) {
    #mobile_menu.active {
        height: 100vh;
        position: fixed;
        transition: all 0.25s ease-in;
    }
}

#mobile_menu.active a i {
    transition: opacity 0.25s ease-in;
    font-size: 18px;
}

#mobile_menu.active h3, #mobile_menu.active .closenav  {
    opacity: 1;
    transition: opacity 1s ease-in;
}

button.overlay-close {
    background: none;
    outline: none;
    border: none;
}

#nav-menus p {
	font-size: 12px;
    line-height: 20px;
}

#nav-menus a {
	text-decoration: none;
}

.blue-bg p {
    color: #fefefe !important;
}

.news-nav {
    border-bottom: 1px solid #D5D5D5;
    padding-bottom: 25px;
    overflow-x: scroll;
}

.news-nav a.nav-link {
    text-decoration: none;
    color: #2F2F2F;
    white-space: nowrap;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color: #808184;
}

.posts {
    border-bottom: 1px solid #D5D5D5;
    padding: 25px;
}

a.page-link {
    color: #0056b3;
    text-decoration: none;
}

.active a.page-link {
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #fefefe;
    background-color: #808184;
    border: 1px solid #dee2e6;
    text-decoration: none;
}

label {
    width: 100%;
}

.modal p {
    line-height: 1.75em;
}

ol li {
    font-family: 'Manrope', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.75em;
    color: #484848;
}

.news-nav .form-control {
    max-width: 230px;
    min-width: 200px;
    margin-left: auto;
}

div#getinvolved {
    margin-top: 20px;
}

a.disabled {
  /* Make the disabled links grayish*/
  color: gray;
  /* And disable the pointer events */
  pointer-events: none;
}

.event-header {
    height: 500px;
    max-height: inherit;
    min-height: 500px;
    overflow: hidden;
    position: absolute;
    top: 61px;
    width: 100%;
}

.event-header .blurry-image-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.blurry-image-container img {
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-filter: blur(50px) brightness(.9);
    -ms-filter: blur(50px) brightness(.9);
    filter: blur(50px) brightness(.9);
    display: inline-block;
    width: 200%;
    position: relative;
    top: 50%;
    left: 50%;
}

.card.single-event {
    background-color: #f5f8f8;
}

.card.single-event .card-body {
    background-color: #fefefe;
}

.addeventatc {
    z-index: 5 !important;
}

.filter label {
    width: auto;
}

.post-cats {
    padding-top: 25px;
    padding: 25px;
    background: #e7e7e7;
    margin: 25px 0;
}

.btn-light {
    font-family: 'Manrope', sans-serif;
    font-weight: 600;
    padding: 12px 30px 12px;
    text-decoration: none;
    font-size: 17px;
    line-height: 20px;
}

a.footer-link {
    color: #484848;
    font-weight: 400;
    margin-bottom: 16px;
    display: block;
    font-size: 15px;
}

.footer .fa-ul {
    margin-left: 1.5em;
}

.footer p {
    font-size: 15px;
}

.footer p.small {
    font-size: 12px;
}

.footer .nav.social i {
    font-size: 20px;
    color: #007CBA !important;
}

.utility a {
    color: #fefefe;
    text-decoration: underline;
}

.utility p {
    font-size: 14px;
    line-height: 1.25;
}

p.lead.intro {
    color: #747474;
    font-weight: 400;
    font-size: 20px;
}

.intro h3 {
    color: #747474;
}

.btn-outline-secondary {
    font-family: 'Manrope', sans-serif;
    font-weight: 600;
    color: #127CBA;
    background-color: transparent;
    border-color: #127CBA;
    padding: 12px 30px 12px;
    text-decoration: none;
    font-size: 17px;
    line-height: 20px;
}

.btn-outline-secondary:hover {
    color: #fefefe;
    border-color: #127CBA;
    background: #127CBA;
}

.hero-slide {
    height: 70vh;
    min-height: 500px;
    padding-bottom: 50px;
}

.owl-dots {
    position: absolute;
    bottom: 0;
    width: 100%;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #fefefe;
    opacity: 1;
}

.owl-theme .owl-dots .owl-dot span {
    opacity: 0.5;
    background: #fefefe;
}

.hero-slide {
    position: relative;
    color: #fefefe;
}

.hero-slide:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #000;
    opacity: 0.5;
    color: #fefefe;
}

.hero-slide .container {
    position: relative;
    z-index: 100;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.dropdown-toggle:after {
    display: none;
}

p.post-type.blue-text {
    color: #127CBA;
}

p.post-snippet {
    display: -webkit-box;
    max-width: 400px;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

a.post-link {
    color: #2F2F2F;
}

.btn {
    text-transform: uppercase;
    letter-spacing: 1px;
}

.btn-info {
    font-family: 'Manrope', sans-serif;
    font-weight: 600;
    color: #fefefe;
    background-color: #127CBA;
    border-color: #127CBA;
    padding: 12px 30px 12px;
    text-decoration: none;
    font-size: 17px;
    line-height: 20px;
}

@media screen and (min-width: 901px) {
    .mobile-menu.active {
        display: none !important;
        opacity: 0;
    }

    body.no-scroll {
        overflow-y: scroll !important;
    }
}

.mobile-menu a {
    font-family: 'Manrope', sans-serif;
    color: #333333;
    font-size: 16px;
    text-decoration: none;
    text-transform: none;
    font-weight: 800;
    letter-spacing: 0;
}

.mobile-menu .card-body a {
    color: #333333;
    font-weight: 400;
    font-size: 14px;
    display: block;
    margin-bottom: 8px;
}

.mobile-menu {
    opacity: 0;
    visibility: hidden;
    position: fixed;
    top: 0;
    z-index: 999;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.mobile-menu.active {
    height: 120vh;
    background: #fefefe;
    opacity: 1;
    visibility: visible;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    overflow: scroll;
}

.hamburger .line {
    width: 35px;
    height: 2px;
    background-color: #07314E;
    display: block;
    margin: 8px auto;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.hamburger:hover{
  cursor: pointer;
}

/* ONE */

#hamburger-1.is-active .line:nth-child(2){
  opacity: 0;
}

#hamburger-1.is-active .line:nth-child(1){
  -webkit-transform: translateY(7px) rotate(45deg);
  -ms-transform: translateY(7px) rotate(45deg);
  -o-transform: translateY(7px) rotate(45deg);
  transform: translateY(7px) rotate(45deg);
}

#hamburger-1.is-active .line:nth-child(3){
  -webkit-transform: translateY(-13px) rotate(-45deg);
  -ms-transform: translateY(-13px) rotate(-45deg);
  -o-transform: translateY(-13px) rotate(-45deg);
  transform: translateY(-13px) rotate(-45deg);
}

#accordion .card {
    border: none;
    border-radius: 0;
}

#accordion .card .card-header {
    padding: 0.5rem 1.25rem;
    background-color: transparent;
    border-bottom: 1px solid rgba(0,0,0,.125);
}

#accordion .card .card-header button {
    font-family: 'Manrope', sans-serif;
    color: #333333;
    font-size: 16px;
    text-decoration: none;
    text-transform: none;
    font-weight: 800;
    letter-spacing: 0;
}

.accel-partner {
    height: 150px;
    width: 100%;
    align-content: center;
    align-items: center;
}

.accel-partner img {
    object-fit: contain;
    width: 80%;
    height: 100%;
}